
Redmine - Feature #557

Changing user preferrences

2008-01-15 07:23 - Alex Aktion

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

For some reasons, by defaul user can be notified only by their own assignments.

Could be nice to have to change it somewhere in admin panel or atleast, admin can force change it manually.

Right now admin can change user details but not their prefs.

Related issues:

Is duplicate of Redmine - Feature #3503: Administrator Be Able To Modify Emai... Closed 2009-06-16

History

#1 - 2012-10-27 22:56 - Daniel Felix

This is now possible. Those default settings could be set in the administration -> configuration -> notifications.

But for some reasons, there is no setting to enable or disable the default behaviour of the checkbox for "notify me for my own changes". This would

be quite useful, to have this feature fully implemented.

#2 - 2019-10-02 11:31 - Go MAEDA

- Category set to Administration

- Status changed from New to Closed

- Resolution set to Duplicate

The feature was added in Redmine 1.1.0 (#3503).

Daniel Felix wrote:

But for some reasons, there is no setting to enable or disable the default behaviour of the checkbox for "notify me for my own changes". This

would be quite useful, to have this feature fully implemented.

 Default notification option (Administration > Settings > Users) was added in r4219 (probably in Redmine 1.1.0).

#3 - 2019-10-02 11:31 - Go MAEDA

- Is duplicate of Feature #3503: Administrator Be Able To Modify Email settings Of Users added
